#proc areadef
  yrange: 0 9
  xrange: 0 100
  autoheight: 0.2 2

#proc getdata
data:
    "Aspell 0.60.8 / Ultra" 53.1 18.2 2.6 0.8 0.4 0.0
    "Aspell 0.60.8 / Fast" 58.3 22.6 4.8 2.2 0.8 0.0
    "Aspell 0.60.8 / Normal" 58.7 23.8 5.0 2.4 0.8 0.0
    "Aspell 0.60.8 / Slow" 58.7 24.4 6.4 3.4 0.8 0.0
    "Aspell 0.60.8 / Bad Spellers" 54.9 25.5 5.4 6.6 3.2 2.0
    "Hunspell 1.7" 56.7 21.6 1.4 0.0 0.0 0.0
    "Ispell 3.4.00" 39.5 12.8 2.0 0.4 0.0 0.0
    "Word 97" 58.5 11.8 1.4 0.0 0.0 0.0

#proc xaxis
  stubs incremental 10
  grid: color=rgb(.90,.90,.90)

#proc bars
  legendlabel: First
  horizontalbars: yes
  outline: no
  color: limegreen
  lenfield: 2

#proc bars
  legendlabel: 2 - 5
  horizontalbars: yes
  outline: no
  color: skyblue
  stackfields: 2
  lenfield: 3

#proc bars
  legendlabel: 6 - 10 
  horizontalbars: yes
  outline: no
  color: brightblue
  stackfields: 2 3
  lenfield: 4

#proc bars
  legendlabel: 11 - 25
  horizontalbars: yes
  outline: no
  color lightpurple
  stackfields: 2 3 4
  lenfield: 5

#proc bars
  legendlabel: 26 - 50
  horizontalbars: yes
  outline: no
  color: red
  stackfields: 2 3 4 5
  lenfield: 6

#proc bars
  legendlabel: 51+
  horizontalbars: yes
  outline: no
  color: black
  stackfields: 2 3 4 5 6
  lenfield: 7

#proc yaxis
  tics: none
  axisline: none
  stubs: datafields=1
  stubdetails: size=13 style=B align=L adjust=.2,0

#proc legend
  location: min+.05 min-0.5
  format: singleline
  textdetails: size=13 style=B
  sep .6
